*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;}
body{font-size:12px;font-family:microsoft yahei;color:#666666;}
a{color: #666666;text-decoration: none;-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
.hiuo{width:100%;overflow:hidden;background:url(../images/indexsj_01.jpg) no-repeat center;background-size:100% 100%;position:relative;}
.logo{width:84.84375%;display:block;}
.logo img{width:100%;}
.slideshows{border-left:0px solid #dee8e3;display:block;overflow:hidden;}
.slideshows a{display:block;}
.hiuo p{float:right;}
.roll_img_mb_01{overflow:hidden;position:relative;}
.roll_img_mb_01 .img_box{overflow:hidden;text-align:center;}
.roll_img_mb_01 .img_box img{vertical-align:middle;width:100%;}
.roll_img_mb_01 .nav_box{overflow:hidden;height:20px;position:absolute;right:10px;bottom:0px;}
.roll_img_mb_01 .nav_box li{width:10px;height:10px;font-size:1px;overflow:hidden;background: #aba379;border-radius:50px;float:left;margin:4px;}
.roll_img_mb_01 .nav_box .li_on{background: #f3ea9e;}
.uysg{background:url(../images/wap/sj_09.jpg) repeat-x top center #f3f3f3;width:100%;overflow:hidden;}
.uysg ul{width:100%;}
.uysg li{width:33.3333333333333333%;float:left;}
.uysg li p{font-weight:bold;color:#666666;text-align:center;}
.uysg li img{width:100%;}
.ojoo{background:#eeeeee;overflow:hidden;margin:0 auto;}
.ojos{float:left;width:39.180327868852%;}
.ojos img{width:100%;}
.hguk{float:left;}
.ojrs{font-weight:bold;overflow:hidden;width:100%;}
.duik{overflow:hidden;width:100%;}
.owhu{overflow:hidden;width:100%;}
.khis{overflow:hidden;width:100%;}
.zhio{overflow:hidden;width:100%;margin:0 auto;}
.zhio ul{overflow:hidden;width:100%;font-weight:normal;}
.ihij{width:100%;overflow:hidden;}
.ihij div{position:relative;left:50%;float:left;}
.ihij div ul{position:relative;left:-50%;float:left;}
.ihij div ul li{float:left;background:#ebebeb;text-align:center;}
.ihij div ul .rl{float:left;background:#da251c;text-align:center;}
.ihij div ul .rl a,.ihij div ul .rl a:hover{color:#fff;}
.ojto{width:100%;overflow:hidden;text-align:center;color: #da251c;font-weight: bold;}
.zhio li{float:left;overflow:hidden;text-align:left;}
.oujo{background:#eeeeee;text-align:center;overflow:hidden;width:100%;color:#da251c;font-weight:bold;}
.gius{width:100%;overflow:hidden;background:url(../images/indexsj_03.jpg);background-size:100% 100%;position:fixed;bottom:0px;z-index:99999;}
.gius ul{width:100%;height:100%;}
.gius li:nth-child(1){width:25%;height:100%;float:left;overflow:hidden;}
.gius li:nth-child(2){width:25%;height:100%;float:left;overflow:hidden;}
.gius li:nth-child(3){width:25%;height:100%;float:left;overflow:hidden;}
.gius li:nth-child(4){width:25%;height:100%;float:left;overflow:hidden;}
.gius li a,.gius li a:hover{width:100%;height:100%;display:block;}
#newsdata{display:none; }
#slidefront{font-size:12px; overflow:hidden; z-index:9999999; width:50%; float:left; color:#000; line-height:18px; position:absolute; right:0px!important; top:-200px;/* border-bottom:1px solid #eee; */}
#slidefront a{color:#FFF;}
#slidefront a:hover{color:#ffffff;}
.slideclose{display:block; right:0px; padding-left:10px; width:100%; background: #0066a6; cursor:pointer; position:relative; line-height:40px; margin:0px; height:40px;}

.slidetitle{font-weight:bold; font-size:14px; color:#cfa924; line-height:24px;padding-top:10px;height:24px;text-align:center;}
.slidemain{margin:0px;}
#slideshadow{z-index:998; width:50%; position:absolute; top:0; right:0px;}
.slideshadow p{ width:40%; height:40px; line-height:40px}

.af{width:50%; float:left; height:40px;}
.af a{ color:#000 !important; display:block; width:100%; float:left;background:#fffffd; text-align:center; border-left:1px solid #eee; line-height:40px; height:40px;FILTER: alpha(opacity=100); -moz-opacity: 1;opacity:1; border-right:1px solid #FFF;}
.af a:hover{ display:block; width:100%; height:40px; color:#0f6fab !important;}

.af0{width:100%; float:left; font-size:14px; font-weight:bold; background: #b7d4e6; color:#333; line-height:40px; padding-left:10px; height:40px;}
#slidefront .af0 a,#slidefront .af0 a:hover{color:#ffffff;}
.af1{width:100%; float:left; font-size:14px; font-weight:bold; background:#fffffd; color:#333; line-height:40px; padding-left:10px; height:40px;}
.af1 a{ width:100%; height:40px; color:#333; display:block; font-weight:normal;}
.xxnr{width:90%;overflow:hidden;margin:0 auto;line-height:26px;padding-top: 10px;padding-bottom: 10px;font-size: 14px;}
.xxnr iframe{display:none}
.xxnr iframe td{width:auto;}
.xxnr embed{display:none;}
.xxnr object{display:none;}
.fsaghd{background:none;padding-top:38px;height:67px;padding-left:18px;}
.fsaghd li{background:none;float:left;}
.fsaghd .gdsyu{width:86px;height:26px;background:url(../images/wap/zhanghao.jpg) no-repeat;}
.fsaghd .gdsyu input{background:none;border:0px;height:26px;line-height:26px;padding-left:9px;width:77px;color:#d8d8d8;}
.fsaghd .ds{width:86px;height:26px;background:url(../images/wap/mima.jpg) no-repeat;margin-left:8px;}
.fsaghd .ds input{background:none;border:0px;height:26px;line-height:26px;padding-left:9px;width:77px;color:#d8d8d8;}
.fsaghd .dhsgi{width:58px;height:26px;background:url(../images/wap/denl.jpg) no-repeat;margin-left:2px;}
.fsaghd .dhsgi input{background:none;border:0px;height:26px;width:58px;}
.fsaghd .zuce{padding-left:13px;padding-top:5px;}
.newslist{width:100%;overflow:hidden;padding-top: 10px;padding-bottom:20px;}
.newslist li{width:95%;margin:0 auto;overflow:hidden;line-height:26px;border-bottom: 1px dashed #999999;}
.newslist li font{float:right;}
.wp-pagenavi {CLEAR:both; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#5c9d96 1px solid; PADDING-RIGHT:5px; BORDER-TOP: #5c9d96 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #5c9d96 1px solid; PADDING-TOP:3px; BORDER-BOTTOM:#5c9d96 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi span {BORDER-RIGHT:#5c9d96 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #5c9d96 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #5c9d96 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #5c9d96 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi span.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi span.current {FONT-WEIGHT:bold}
.wp-pagenavi font {BORDER-RIGHT:#5c9d96 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #5c9d96 1px solid; PADDING-LEFT:5px; PADDING-BOTTOM:3px; MARGIN:2px; BORDER-LEFT: #5c9d96 1px solid; PADDING-TOP:3px; BORDER-BOTTOM: #5c9d96 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR:#000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi font.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR:#000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR:#000; font-weight:100;}
.wp-pagenavi font.current {FONT-WEIGHT:bold}
.pageNavi {padding-right:0px; padding-left:0px; line-height:50px; MARGIN:0px auto 0px; text-align:center;width:100%;overflow:hidden;}
.wp-pagenavi {margin:0px auto; font-weight:100;}
.wp-pagenavi A {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:link {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none! important; font-weight:100;}
.wp-pagenavi A:visited {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; COLOR:#333! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION: none! important; font-weight:100;}
.wp-pagenavi A:hover {FONT-WEIGHT:bold! important; COLOR:#0b3779! important; BACKGROUND-COLOR:#eee! important; font-weight:100;}
.wp-pagenavi A:active {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:2px; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:2px; PADDING-BOTTOM:2px; MARGIN:2px; BORDER-LEFT:#ccc 1px solid; PADDING-TOP:2px; BORDER-BOTTOM:#ccc 1px solid; TEXT-DECORATION:none; font-weight:100;}
.wp-pagenavi span.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi span.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}
.wp-pagenavi span.current { PADDING-RIGHT: 8px! important; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; PADDING-TOP:4px! important; font-weight:bold; border:0px; color:#004C9A;}
.wp-pagenavi font.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi font.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}
.wp-pagenavi font.current { PADDING-RIGHT: 8px! important; PADDING-LEFT: 8px! important; PADDING-BOTTOM:4px! important; MARGIN:2px; PADDING-TOP:4px! important; font-weight:bold; border:0px; color:#004C9A;}
.ar-con{width:90%;margin:0 auto;overflow:hidden;padding-top:10px;padding-bottom:20px;line-height:26px;}
.arc-title{width:100%;text-align:center;overflow:hidden;font-size:16px;padding-bottom:5px;font-weight:bold;border-bottom:1px solid #ccc;}
.arc-sourse{width:99%;text-align:right;padding-top:5px;overflow:hidden;}
.shan{line-height:30px; padding-top:10px; padding-bottom:10px;width:90%;margin:0 auto;}
.dsh{width:95%;margin:0 auto;overflow:hidden;text-align:center;margin-top:10px;}
.dsh li:nth-child(2){width:33%;overflow:hidden;float:left;background: #286862;color:#fff;line-height:26px;}
.dsh li:first-child{width:33%;overflow:hidden;float:left;background: #5c9d96;color:#fff;line-height:26px;}
.dsh li:last-child{width:33%;overflow:hidden;float:left;background: #5c9d96;color:#fff;line-height:26px;}
.dsy{width:95%;margin:0 auto;overflow:hidden;text-align:center;line-height:26px;padding-bottom:10px;}
.dsy li{float:left;width:33%;overflow:hidden;color:#fff;background: #999;}
.dsy li a,.dsy li a:hover{color:#fff;}
.dsy ul{width:100%;overflow:hidden;}
.thsu{border:1px solid #e1e4e5;width:98%;margin:0 auto;overflow:hidden;padding:1px;margin-top:10px;margin-bottom:10px;}
.bysufb{width:100%;text-align:center;color:#315901;font-size:18px;background:#e1f1ce;height:26px;line-height:26px;}
.adsf{width:100%;overflow:hidden;text-align:center;color:#b6b6b6;font-size:12px;line-height:30px;background:#fff;}
.bt{color:#ee2525;}
.shtg{width:100%;overflow:hidden;}
.shtg dl{width:100%;overflow:hidden;border-top:1px #e9e9e9 solid;}
.shtg dl dt{width:25%;float:left;overflow:hidden;text-align:right;height:45px;line-height:45px;border-right:1px #e9e9e9 solid;color:#747474;}
.shtg dl dd{width:70%;float:left;overflow:hidden;height:37px;padding-top:8px;padding-left:8px;}
.shtg dl dd .inputs{width:133px;background:url(../images/wap/lnrs.jpg);height:28px;border:1px solid #dbdbdb;}
.shtg dl dd .rshu{width:96px;background:url(../images/wap/lnrs.jpg);height:28px;border:1px solid #dbdbdb;}
.shtg .tste dt{height:114px;line-height:114px;}
.shtg .tste dd{height:106px;}
.shtg .tste dd textarea{width:95%;height:96px;background:url(../images/wap/yyin.jpg);border:1px solid #dbdbdb;}
.shtg .tjis dt{border-right:1px solid #fff;}
.shtg .tjis dd input{background:url(../images/wap/yuyu.jpg);width:173px;height:31px;border:0px;}
.shtg dl .xinb{padding-top:13px;height:32px;}
.tjsr div{float:left;padding-right:5px;overflow:hidden;}
.pronr{ width:100% overflow:hidden;padding-top:5px;}
.pronr ul{overflow:hidden;width:100%;}
.pronr li{ width:47%; float:left;}
.pro-nr{display: -webkit-box; -webkit-box-orient: vertical; width:47%;  margin-left:2%;-webkit-box-flex:1; margin-bottom:10px;}
.pro-nr01{-webkit-box-flex:1; display:block; width:100%; height:100%; margin:0 auto; border:1px solid #CCC; text-align:center}
.pro-nr02{-webkit-box-flex:1; display:block; text-align:center;padding-top:5px;overflow:hidden;  height: 18px;}
.pro-nr img{ width:100%; height:auto}
.pronr2{ width:100% overflow:hidden;padding-top:5px;}
.pronr2 li{ width:47%; float:left;}
.pro-nr2{display: -webkit-box; -webkit-box-orient: vertical; width:47%;  margin-left:2%;-webkit-box-flex:1; margin-bottom:20px;}
.pro-nr012{-webkit-box-flex:1; display:block; width:100%; height:100%; margin:0 auto; border:1px solid #CCC; text-align:center}
.pro-nr022{-webkit-box-flex:1; display:block; margin-left:10px; text-align:center;padding-top:5px;}
.pro-nr2 img{ width:100%; height:auto}

.nypro-h{ text-align:center; margin-top:20px;}
.nypro-txt{ text-align:center}

.nypro-nr img,.nypro-nr input,.nypro-h img{border:1px solid #CCC; width:90%; margin-bottom:20px; height:auto}
.nypro-nr{ width:96%; margin:0 auto}
.honor{width:100%;margin:0 auto;overflow:hidden;padding-top:10px;padding-bottom:10px;}
.vash{width:100%;text-align:center;overflow:hidden;font-size:16px;font-weight:bold;color:#000;padding-bottom:5px;padding-top:5px;}
.neirong{width:90%;margin:0 auto;overflow:hidden;padding-bottom:10px;line-height:26px;}
.neirong img{width:90%;}
.neirong2{width:100%;overflow:hidden;padding-bottom:10px;line-height:26px;}
.neirong2 img{display:none;}
.honor_show2{width:100%;overflow:hidden;}
.honor_show2 li{width:100%;overflow:hidden;border-bottom:1px dashed #8c8c8c;padding-bottom:5px;padding-top:5px;}
.honor_show2 li div{float:left;width:20%;text-align:center;overflow:hidden;}
.honor_show2 li div img{width:80%;}
.honor_show2 li p{float:right;width:80%;overflow:hidden;}
.tupi{width:90%;margin:0 auto;overflow:hidden;}
.tupi img{width:100%;}
.hgxs{width:100%;overflow:hidden;}
.hgxs div{width:49%;float:left;text-align:center;line-height:26px;overflow:hidden;border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;}
.hgxs div p{height:30px;line-height:30px;}
.hgxs div ul{width:100%;overflow:hidden;background:#e8e8e8;display:none;position:relative;top:0px;left:0px;}
.hgxs div dl{width:100%;overflow:hidden;}
.hgxs div dd{border:1px solid #fff;border-top:0px;}
.hgxs div:last-child{width:50%;}
.footer{display: -webkit-box;-webkit-box-orient: horizontal;width:100%;background:#444444;}
.footer div{-webkit-box-flex: 1;text-align: center;border-right:1px solid #7c7c7c;}
.footer a,.footer a:hover{color:#fff;}
.footer div:last-child{border-right:0px;}
.pro-nr2 img{ width:100%; height:auto}
.honor .cptp{}
.fshi{border:#65abe0 1px solid;padding:20px;}
.svyt{width:51px;padding-left:12px;font-size:17px;color:#026ec1;font-weight:bold;}
.cptp{width:90%;overflow:hidden;margin:5px auto;}
.cptp img{width:100%;}
.ddc{width:100%;overflow:hidden;display:none;}
.ddc img{width:100%;}
.zyiw{width:100%;display: -webkit-box;-webkit-box-orient: horizontal;font-weight:bold;color:#656565;border-bottom:1px solid #c9c9c9;}
.zyiw div{-webkit-box-flex: 1;text-align: center;}
.wlht{width:100%;overflow:hidden;}
.wlht li{float:left;overflow:hidden;}
.wlht li img{width:100%;height:100%;}
.wsly{width:100%;overflow:hidden;padding-top: 10px;padding-bottom: 10px;}
.wsly ul{width:90%;margin:0 auto;overflow:hidden;}
.wsly li{width:100%;overflow:hidden;}
.wsly li dl{width:100%;overflow:hidden;}
.wsly li dt{width:30%;overflow:hidden;float:left;padding-top:5px;}
.wsly li dd{width:70%;overflow:hidden;float:left;padding-top:5px;}
.wsly textarea{margin: 0px;width:79%;}
.wsly input{width:80%;}
.tjys input{width:40px;}
#valiCode{margin-top:5px;}
.vcss{width:100%;overflow:hidden;}
.vcss dl{width:100%;overflow:hidden;padding-top:5px;}
.vcss dt{width:28%;float:left;text-align:right;}
.vcss dd{width:70%;float:right;}
.yinp{margin-bottom: 5px;width: 80px;height: 30px;border:1px solid #ddd; background: #1a3a37;color: #f3ea9e;}
.bshg{width:100%;overflow:hidden;}
.bshg ul{margin:6px auto;width:212px;height:24px;background:url(/images/hsearch.png) no-repeat;margin-top:10px;}
.bshg ul li{float:left;}
.jksd{width:186px;height:24px;overflow:hidden;}
.jksd input{width:171px;padding-left:15px;border:0px;background:none;height:24px;line-height:24px;color:#5e5e5e;font-family:"微软雅黑";outline:none;}
.hsfd{width:26px;height:24px;overflow:hidden;}
.hsfd input{width:26px;height:24px;background:none;border:0px;outline:none;}
.vcs{width:100%;overflow:hidden;background:#ccc;display:none;}
.vcs li{overflow:hidden;border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;float:left;width:33%;text-align:center;height:30px;line-height:30px;}
.vts{width:100%;overflow:hidden;background:#ccc;color:#fff;display:none;}
.vts li{overflow:hidden;border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;float:left;width:33%;text-align:center;height:30px;line-height:30px;}
.vts a,.vts a:hover{color:#5b5b5b;}
.vcs .ntc,.vcs .ntc:hover{color:#d81b00;}
.vts .ntc,.vts .ntc:hover{color:#d81b00;}
.bra{display:block;}
.ssss{width:100%;overflow:hidden;}
.ssss img{width:100%;}
.nmis{font-weight:bold;font-size:14px;}
.mssk{border:1px solid #328fd5;overflow:hidden;}
.vcs{width:100%;overflow:hidden;background:#ccc;display:none;}
.vcs li{border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;float:left;width:33%;text-align:center;height:30px;line-height:30px;}
.vts{width:100%;overflow:hidden;background:#ccc;color:#fff;display:none;}
.vts li{border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;float:left;width:33%;text-align:center;height:30px;line-height:30px;}
.vts a,.vts a:hover{color:#5b5b5b;}
.vcs .ntc,.vcs .ntc:hover{color:#d81b00;}
.vts .ntc,.vts .ntc:hover{color:#d81b00;}
.bra{display:block;}
.ihjs{width:100%;overflow:hidden;color:red;font-size:16px;font-weight:bold;padding-top:5px;}
.dsrs{width:100%;overflow:hidden;color:red;font-size:16px;font-weight:bold;}
.uusk iframe{display:block;width:auto;height:auto;}
.suht{text-align:center;}
.dsi{overflow:hidden;margin:0 auto;width:100%;}
.dsi li img{float:left;}
.dsi li{background:#ececec;}
.dsi li div{float:left;}
.dsi li b{color:#b1b1b1;font-weight:normal;display:block;}
.dsi ul{display:none;}
.uoss{width:100%;overflow:hidden;display:none;}
.dsas{background:url(/images/wap/danz_03.jpg) no-repeat;background-size:100% 100%;}
.dsas li{float:left;width:21.09375%;overflow:hidden;text-align:center;}
.dsas li:nth-child(5){float:left;width:15.625%;overflow:hidden;}
.dsas li a{display:block;color:#fff;}
.ohjo{background:url(/images/wap/danz_04.jpg) no-repeat;height:199px;background-size:100%;}
.tiho{width:100%;position:relative;}
.tiho div{position:absolute;}
.tiho div a{color:#fff;}
.tiho .inpou{width:78.021978021978%;overflow:hidden;float:left;position:relative;}
.tiho .inpou input{background:none;display:block;border:0px;width:100%;height:100%;text-indent:2px;font-family:microsoft yahei;}
.tiho .ojol{width:21.978021978022%;overflow:hidden;float:left;position:relative;}
.tiho .ojol input{display:block;border:0px;width:100%;height:100%;background:none;}
.dasf{background:#f3f3f3;overflow:hidden;width:100%;}
.dasf ul{width:100%;overflow:hidden;}
.dasf li{width:93.125%;margin:0 auto;overflow:hidden;}
.dasf li img{width:100%;}
#drag0{clear:both;}
.wap_nav_box{width:100%;position:relative;display:none;font-size:12px;z-index:100; }
.wap_nav_box ul{width:100%;position:absolute;left:0px;top:1px;background:#fff;overflow:hidden;}
.wap_nav_box ul li{float:left;width:33%;height:30px;line-height:30px;overflow:hidden;border-bottom:1px solid #F2F2F2;border-left:1px solid #F2F2F2;}
.wap_nav_box ul li a,.wap_nav_box ul li a:hover{display:block;width:100%;height:100%;text-align:center;white-space:nowrap;}
.tojk{width:100%;overflow:hidden;}
.tojk li{width:33%;float:left;overflow:hidden;}
.wdsj{width:100%;overflow:hidden;background:#f1f1f1;}
.wdsj img{width:100%;}
.hokl{width:100%;overflow:hidden;background:#f1f1f1;}

.hokl li{float:left;width:26.25%;overflow:hidden;}
.hokl li img{width:100%;}
.hokl li p{border:1px solid #d6d6d6;font-weight:bold;text-align:center}
.hokl li p a{color:#333333;}
.hokl li font{display:block;font-size:13px;font-weight:bold;margin:0 auto;text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.hokl li div{line-height:26px;border-top:1px solid #d6d6d6;width:100%;overflow:hidden;}
.news{overflow:hidden;width:100%;}
.news img{width:100%;}
.lubi{width:93.75%;margin:0 auto;overflow:hidden;}
.lubi img{width:100%;}
.husk{width:93.75%;margin:0 auto;overflow:hidden;}
.husk li{line-height:30px;padding-left:20px;background:url(../images/index_22.jpg) no-repeat 5px center;border-bottom:1px dashed #d1d1d1;}
.husk li a{color:#666666;}
.husk li p{float:right;color:#b9b9b9;}
.plio{width:100%;overflow:hidden;}
.plio img{width:100%;}
.hjol{width:100%;overflow:hidden;background:url(../images/cpfl.jpg) no-repeat;background-size:100% 100%;}
.hjol li{float:left;overflow:hidden;width:30%;}
.hjol li img{width:100%;}
.ulss p{background:#286862;width:100%;overflow:hidden;text-align:center;color:#fff;}
.shik{background:url(../images/index_15.jpg) no-repeat;width:100%;overflow:hidden;background-size:100% 100%;text-align:center;}
.ghsi{width:93.75%;overflow:hidden;margin:0 auto;color:#1a3a37;}
.skhi{background:url(../images/index_16.jpg) no-repeat;background-size:100% 100%;}
.kljs{background:#fffcf2;overflow:hidden;width:100%;}
.kljs li{float:left;overflow:hidden;width:45.3125%;text-align:center;}
.kljs li img{width:100%;}
.kljs li p{color:#666;}
.sfss{background:#f1f1f1;text-align:center;overflow:hidden;height:30px;line-height:30px;}
.uikg{position:absolute;left:0px;top:0px;}
.uikg{margin:0 auto;width:93.75%;overflow:hidden;background-size:100% 100%;}
.uikg input{height:100%;width:100%;border:0px;background:none;color:#dddddd;}
.qa3_2{float:left;overflow:hidden;}
.uikg input::-webkit-input-placeholder{color:#dddddd;}
.uikg li{float:left;}
.uikg li input{color:#d8d8d8;font-family:"微软雅黑";}
.kuas{background:url(../images/indexsj_02.jpg) no-repeat center;background-size:100%;}
.kuse{background:url(../images/sk1.png) no-repeat center;background-size:100%;margin:0 auto;}
.kuse li{width:33%;float:left;overflow:hidden;text-align:center;position:relative;}
.kuse li img{width:100%;}
.kuse li p{background:url(../images/sd.png) no-repeat;background-size:100%;position:absolute;z-index:999;bottom:0px;display:block;width:100%;color:#fff;}
.sdgu{width:100%;overflow:hidden;text-align:center;color:#fff;font-family:"Arial";}
.hgtc{width:100%;overflow:hidden;display:none;}
.hgtc div{text-align:left;padding-left:10px;line-height:26px;overflow:hidden;border-bottom:1px solid #F2F2F2;}
.hgxc{width:100%;overflow:hidden;}
.hgxc div{width:33%;float:left;text-align:center;line-height:26px;overflow:hidden;border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;}
.hgxc div p{height:30px;line-height:30px;overflow:hidden;}
.hgxc div ul{width:100%;overflow:hidden;background:#e8e8e8;display:none;position:relative;top:0px;left:0px;}
.hgxc div dl{width:100%;overflow:hidden;}
.hgxc div dd{border:1px solid #fff;border-top:0px;}
.hgqc{width:100%;overflow:hidden;}
.hgqc div{width: calc(50% - 11px);float:left;padding-left: 10px;text-align: left;line-height:26px;overflow:hidden;border-left:1px solid #F2F2F2;border-bottom:1px solid #F2F2F2;}
.hgqc div p{height:30px;line-height:30px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.hgqc div ul{width:100%;overflow:hidden;background:#e8e8e8;display:none;position:relative;top:0px;left:0px;}
.hgqc div dl{width:100%;overflow:hidden;}
.hgqc div dd{border:1px solid #fff;border-top:0px;}
.hfgs{width:100%;background:#f5f5f5;height:35px;line-height:35px;}
.hfgs ul{padding-left:10px;overflow:hidden;font-size:16px;color:#666;}
.hgxc .ntc,.hgxc .ntc:hover{color: #0f6fab;}
.hgqc .ntc,.hgqc .ntc:hover{color: #0f6fab}